--[[ ***************************************************
          
]]-- ***************************************************

-- =====================================================
--      Rout = f(Z) 
-- =====================================================
function surf(z)
  FF = rout-h_gof/2.0 - h_gof/2.0*math.cos(2*PII*z/s_gof)
  return FF
end


   PII = 3.1416
--   --
   d_out = 70
   d_in  = 64
-- -----
   rout = d_out/2
   rin  = d_in/2
   h_gof = rout - rin
   s_gof = 6.5/3.0 * h_gof
-- -----
   sz = s_gof
   nz = 30
   nteta = 60   
   namestl = "gofr_70_64"